<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Landing Page for E-Commerce website</title>
<link rel="stylesheet" type="text/css" href="activity.css">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Yuji+Syuku&display=swap" rel="stylesheet">
</head>
<body>
	<nav>
			<div class="logo">
				<img src="./images/tbeautylogo.png">
			</div>
		<ul>
			<li class="nav"><a href="#">Home</a> </li>
			<li class="nav"><a href="#">Products</a> </li>
			<li class="nav"><a href="#">Transactions</a> </li>
			<li class="nav"><a href="#">Cart</a> </li>
		</ul>
		
	</nav>
		<section>
			<div id="Intro" align="center">
				<h1>"Welcome to TBEAUTYLIFESTYLE"</h1>
				<h4><em> Your no.1 source for all your beauty products</em></h4>
				
					<!-- <a href="#" class="button">View Products</a> -->
					<button type="submit">View Products!</button
			</div>
			
		</section>
		<div id="images">
			<h3>Featured Products</h3>
		
		</div>
		<div style="text-align: center;">	
				<img src="./images/face lift massager.jpg">	
				<img src="./images/face lift up belt.jpg">
				<img src="./images/Face steamer.jpg">
			
		</div>
			
	</body>
</html>